@charset "UTF-8";

#slider {
    max-width: 1580px;
    margin-left: auto;
    margin-right: auto;
		margin-top: -8px;
}

.swipe {
  overflow: hidden;
  visibility: hidden;
  position: relative;
}
.swipe-wrap {
  overflow: hidden;
  position: relative;
}
.swipe-wrap > div {
  float:left;
  width:100%;
  text-align: center;
  position: relative;
  margin:0;
  padding:0;
  height: auto;
}

.swipe.min_img .swipe-wrap > div img{
	width:99.8%;
	margin-left:0.1%;
	margin-right:0.1%;
}

.swipe-wrap div.banner img{
	width: 100%;
	vertical-align:top;
}


/*
ie9以下
***************************/

#main .block1 .ie9 .swipe-wrap{
	width:300%;
}

.swipe.show{
	visibility: visible;
}

#main .block1 .ie9 .swipe-wrap>div{
	width:33.33%;
}



/***************************/

header,
	.block1 .bottomline,
	.block5 .content_wrap,
	.control_left,
	.control_right,
	.arrow_left,
	.arrow_right{
	-webkit-animation:stay 1000s linear 0s infinite
}
@-webkit-keyframes stay{
	0%{-webkit-transform:translateX(0);}
	100%{-webkit-transform:translateX(0);}
}

#main>div{
	position:relative;
}

#main .block1{
	margin-bottom: 2.5em;
}
#main .block2{
	margin-bottom: 2.5em;
}
#main .block3{
	margin-bottom: 2.5em;
}

body.pc_wrap #main .block1{
	min-width:980px;
	margin-left:auto;
	margin-right:auto;
	max-width:100%;
}

#main .block1 .bottomline{
	position:absolute;
	bottom:-5px;
	background-image:url(../img/index/block1_whiteline.png);
	background-repeat:repeat-x;
	background-size:contain;
	width:100%;
}

#main .block1 .pointer{
	/*width:8.37%;
	max-width:82px;*/
  width: 20%;
  max-width: 104px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:2.2%;
}

#main .block1 .pointer>div{
	width:14.64%;
	max-width:12px;
	cursor:pointer;
}

#main .block1 .pointer>div img{
	display:block;
	position:absolute;
	top:0;
	left:0;
  right: 0;
}

#main .block1 .pointer>div img.on{
	opacity:0;
	visibility:hidden;
}

#main .block1 .pointer>div.active img{
	opacity:0;
	visibility:visible;
}

#main .block1 .pointer>div.active img.on{
	opacity:1;
	visibility:visible;
}


#main .block1 .pointer>div.left{
	position:absolute;
	left:0;
}
#main .block1 .pointer>div.center{
	position:relative;
	margin-left:auto;
	margin-right:auto;
}

/* 3 pointers into center */
#main .block1 .pointer>div.center_1{
	position: relative;
	margin-left: 22%;
	margin-right: 22%;
}
#main .block1 .pointer>div.center_2{
	position: relative;
	margin-left: 44%;
	margin-right: 44%;
}
#main .block1 .pointer>div.center_3{
	position: relative;
	margin-left: 66%;
	margin-right: 66%;
}

/* 2 pointers into center */
#main .block1 .pointer>div.center_1_2{
	position: relative;
	margin-left:30%;
	margin-right:30%;
}
#main .block1 .pointer>div.center_2_2{
	position:relative;
	margin-left:60%;
	margin-right:60%;
}
#main .block1 .pointer>div.left_2{
	position: absolute;
	margin-left:20%;
	margin-right:20%
}
#main .block1 .pointer>div.right_2{
	position:relative;
	margin-left:70%;
	margin-right:70%;
}

/* 6 pointer 2番目left_2 5番目right_2 */
#main .block1 .pointer>div.center_6_1{
	position: relative;
	margin-left:37%;
	margin-right:37%
}
#main .block1 .pointer>div.center_6_2{
	position:relative;
	margin-left:54%;
	margin-right:54%;
}

#main .block1 .pointer>div.left_6_1{
	position: absolute;
	margin-left:2%;
	margin-right:2%;
}
#main .block1 .pointer>div.right_6_1{
	position:relative;
	margin-left:88%;
	margin-right:88%;
}

#main .block1 .pointer>div.left_6_2{
	position: absolute;
	margin-left:20%;
	margin-right:20%;
}
#main .block1 .pointer>div.right_6_2{
	position:relative;
	margin-left:70%;
	margin-right:70%;
}

/* 7 pointer 中央はcenterクラス*/
#main .block1 .pointer>div.left_7_2{
	position: absolute;
	margin-left:8%;
	margin-right:8%;
}
#main .block1 .pointer>div.right_7_2{
	position:relative;
	margin-left:81%;
	margin-right:81%;
}

#main .block1 .pointer>div.center_7_1{
	position: relative;
	margin-left:26%;
	margin-right:26%;
}
#main .block1 .pointer>div.center_7_2{
	position:relative;
	margin-left:63%;
	margin-right:63%;
}

#main .block1 .pointer>div.left_7_1{
	position: absolute;
	margin-left:-10%;
	margin-right:-10%;
}
#main .block1 .pointer>div.right_7_1{
	position:relative;
	margin-left:98%;
	margin-right:98%;
}

/* 8 pointer */
#main .block1 .pointer>div.left_8_2{
	position: absolute;
	margin-left:-10%;
	margin-right:-10%;
}
#main .block1 .pointer>div.right_8_2{
	position:relative;
	margin-left:81%;
	margin-right:81%;
}

#main .block1 .pointer>div.center_8_1{
	position: relative;
	margin-left:8%;
	margin-right:8%;
}
#main .block1 .pointer>div.center_8_2{
	position: relative;
	margin-left:26%;
	margin-right:26%;
}
#main .block1 .pointer>div.center_8_3{
	position:relative;
	margin-left:44%;
	margin-right:44%;
}
#main .block1 .pointer>div.center_8_4{
	position:relative;
	margin-left:63%;
	margin-right:63%;
}

#main .block1 .pointer>div.left_8_1{
	position: absolute;
	margin-left:-28%;
	margin-right:-28%;
}
#main .block1 .pointer>div.right_8_1{
	position:relative;
	margin-left:98%;
	margin-right:98%;
}

/* 9 pointer 中央はcenterクラス*/
#main .block1 .pointer>div.left_9_2{
	position: absolute;
	margin-left:-20%;
	margin-right:-20%
}
#main .block1 .pointer>div.right_9_2{
	position:relative;
	margin-left:91%;
	margin-right:91%;
}

#main .block1 .pointer>div.center_9_1{
	position: relative;
	margin-left:-2%;
	margin-right:-2%
}
#main .block1 .pointer>div.center_9_2{
	position: relative;
	margin-left:16%;
	margin-right:16%
}

#main .block1 .pointer>div.center_9_3{
	position:relative;
	margin-left:34%;
	margin-right:34%;
}

#main .block1 .pointer>div.center_9_4{
	position: relative;
	margin-left:53%;
	margin-right:53%
}

#main .block1 .pointer>div.center_9_5{
	position:relative;
	margin-left:73%;
	margin-right:73%;
}

#main .block1 .pointer>div.left_9_1{
	position: absolute;
	margin-left:-38%;
	margin-right:-38%;
}
#main .block1 .pointer>div.right_9_1{
	position:relative;
	margin-left:108%;
	margin-right:108%;
}



/* Fixed in 20191217:
The absolute is not active on the Chrome:
settings right % by each center */
#main .block1 .pointer>div.right{
  position: relative;
  margin-left:88%;
	margin-right:88%;
	right: 0;
}

#main .block1 .arrow_left,
#main .block1 .arrow_right{
	position:absolute;
	width:2.25%;
	max-width:22px;
	top:50%;
	margin-top:-1.12%;
	cursor:pointer;
}

#main .block1 .arrow_left:hover,
#main .block1 .arrow_right:hover,
#main .block5 .arrow_left:hover,
#main .block5 .arrow_right:hover{
	opacity:0.5;
}

#main .block1 .arrow_left{
	left:1.7%;
}

#main .block1 .arrow_right{
	right:1.7%;
}

.top-1 {
  z-index: 1;
  position: absolute;
}
.top-2 {
  z-index: 2;
  position: absolute;
}

#main .block1 .swipe-wrap a.btn {
	top: 70%;
  right: 9.6%;
  display: block;
	position: absolute;
}

#main .block1 .swipe-wrap a.btn_research_overview {
	top: 60%;
  right: 9.6%;
  display: block;
	position: absolute;
	width: 368px;
}

#main .block1 .swipe-wrap a.btn_internship {
	top: 70%;
	right: 9.6%;
	display: block;
	position: absolute;
	width: 460px;
}

#main .block1 .swipe-wrap a.btn_internship_top {
	top: 60%;
	right: 9.6%;
	display: block;
	position: absolute;
	width: 460px;
}

#main .block1 .swipe-wrap a.btn_learn_more {
	top: 70%;
	right: 9.6%;
	display: block;
	position: absolute;
	width: 368px;
}

#main .block1 .swipe-wrap a.btn_uehiro_tuperatupera {
	top: 60%;
	right: 9.6%;
	display: block;
	position: absolute;
	width: 460px;
}

#main .block1 .swipe-wrap a.btn_2 {
	top: 60%;
  right: 9.6%;
  display: block;
	position: absolute;
}

#main .block1 .swipe-wrap a.btn img {
  display: block;
	width: 100%;
	height: auto;
  /*transition: 0.6s;*/
}

#main .block1 .swipe-wrap a.btn_employmet_cira {
	top: 46%;
  right: 12%;
  display: block;
	position: absolute;
	width: 405px;
}

#main .block1 .swipe-wrap a.btn_employmet_t-cira {
	top: 62%;
  right: 12%;
  display: block;
	position: absolute;
	width: 405px;
}

/* main_visualのbtnが3つ */
#main .block1 .swipe-wrap a.btn2_img_1 {
	top: 38%;
  left: 10%;
  display: block;
	position: absolute;
}
#main .block1 .swipe-wrap a.btn2_img_1 img {
  display: block;
	width: 100%;
	height: auto;
}
#main .block1 .swipe-wrap a.btn2_img_2 {
	top: 38%;
  left: 37.5%;
  display: block;
	position: absolute;
}
#main .block1 .swipe-wrap a.btn2_img_2 img {
  display: block;
	width: 100%;
	height: auto;
}
#main .block1 .swipe-wrap a.btn2_img_3 {
	top: 38%;
  right: 10%;
  display: block;
	position: absolute;
}
#main .block1 .swipe-wrap a.btn2_img_3 img {
  display: block;
	width: 100%;
	height: auto;
}

/* main_visualのbtnが4つ */
#main .block1 .swipe-wrap a.btn_img_1 {
	top: 38%;
  left: 8.3%;
  display: block;
	position: absolute;
	width: 320px;
}
#main .block1 .swipe-wrap a.btn_img_1 img {
  display: block;
	width: 100%;
	height: auto;
}
#main .block1 .swipe-wrap a.btn_img_2 {
	top: 38%;
  left: 29.25%;
  display: block;
	position: absolute;
	width: 320px;
}
#main .block1 .swipe-wrap a.btn_img_2 img {
  display: block;
	width: 100%;
	height: auto;
}
#main .block1 .swipe-wrap a.btn_img_3 {
	top: 38%;
  right: 29.3%;
  margin-left: 20px;
  display: block;
	position: absolute;
	width: 320px;
}
#main .block1 .swipe-wrap a.btn_img_3 img {
  display: block;
	width: 100%;
	height: auto;
}
#main .block1 .swipe-wrap a.btn_img_4 {
	top: 38%;
  right: 8.3%;
  margin-left: 15px;
  display: block;
	position: absolute;
	width: 320px;
}
#main .block1 .swipe-wrap a.btn_img_4 img {
  display: block;
	width: 100%;
	height: auto;
}

#main .block1 .swipe-wrap a.btn_animation_1 {
	top: 17.5%;
  left: 25%;
  display: block;
	position: absolute;
}

#main .block1 .swipe-wrap a.btn_animation_2 {
	top: 17.5%;
  left: 59%;
  display: block;
	position: absolute;
}

#main .block1 .swipe-wrap a.btn_animation_1 img,
#main .block1 .swipe-wrap a.btn_animation_2 img {
  display: block;
	width: 386px;
	height: auto;
}

#main .block1 .swipe-wrap a.btn_animation_2-1 {
	top: 22%;
	left: 8.5%;
	display: block;
	position: absolute;
}

#main .block1 .swipe-wrap a.btn_animation_2-2 {
	top: 22%;
	left: 36.4%;
	display: block;
	position: absolute;
}

#main .block1 .swipe-wrap a.btn_animation_2-3 {
	top: 22%;
	right: 8.5%;
	display: block;
	position: absolute;
}

#main .block1 .swipe-wrap a.btn_animation_2-1 img,
#main .block1 .swipe-wrap a.btn_animation_2-2 img,
#main .block1 .swipe-wrap a.btn_animation_2-3 img {
	display: block;
	width: 326px;
	height: auto;
}

/* #main .block1 .swipe-wrap a.btn_animation_1:hover {
  background: url(/img/index/mainvisual_animation_btn_play_pc.png);
  top: 17.5%;
  left: 25%;
  display: block;
	position: absolute;
} */

#main .block1 .swipe-wrap a.btn_animation_1 img:hover,
#main .block1 .swipe-wrap a.btn_animation_2 img:hover {
  display: block;
	width: 386px;
	height: auto;
}

#main .block1 .swipe-wrap a.btn_animation_2-1 img:hover,
#main .block1 .swipe-wrap a.btn_animation_2-2 img:hover,
#main .block1 .swipe-wrap a.btn_animation_2-3 img:hover {
  display: block;
	width: 326px;
	height: auto;
}

#main .block1 .swipe-wrap a.btn:hover img {
	opacity: 0.8;
	filter: alpha(opacity=50);
}
#main .block1 .swipe-wrap a:hover img {
  opacity: 0.8;
	filter: alpha(opacity=50);
}

#main .block2 a{
	display:block;
	float:left;
	width:34%;
	/* max-width:304px; */
	max-width:304px;
	margin-right:2.65%;
	position:relative;
}

#main .block2 a{
	/*opacity:0.99;*/
	-webkit-transform:translate3d(0,0,0)
}

#main .block2 .btn:hover a{
	/*color:#e93b16;*/
	text-decoration:none;
}

#main .block2 a:hover img{
	/*opacity:0.7;*/
	filter:alpha(opacity=50);
}

#main .block2 a.last{
	float:right;
	margin-right:0%;
	margin-left:-1em;
}

#main .block2 p{
	position:absolute;
	bottom:0;
	text-align:center;
	width:100%;
	height:40%;
	color:#fff;
	font-size: 1.25em;
}

#main .block3{
	margin-bottom: 2.85%;
}

#main .block3 .text{
	width:36%;
	max-width:360px;
	float:left;
	margin-top:0.7%;
}

#main .block3 .rss{
	width:10%;
	max-width:100px;
	float:right;
	font-size: 1.15em;
}

#main .block3 .rss:hover img{
	filter:alpha(opacity=70);
}

#main .block3 .btns{
	width:68%;
	max-width:680px;
	float:right;
	margin-right: 1.0%;
}

#main .block3 .btn{
	width:30%;
	max-width:300px;
	margin-left:4%;
	float:left;
	position:relative;
}

#main .block3 .btn a{
	display:block;
	position:absolute;
	/*left:50%;*/
	top:50%;
	/*-webkit-transform:translateY(-40%);
	transform:translateY(-40%);*/
	margin-top:-0.75em;
	/*margin-top:-0.4rem;*/
	width:100%;
	text-align:center;
	/*line-height:0.85rem;
	font-size: 0.85rem;*/
	font-size: 1.15em;
}




#main .block3 .btn:hover img{
	opacity:0.5;
	filter:alpha(opacity=50);
}

#main .block3 .btn:hover a{
	text-decoration:none;
	color:#228ad9;
}



#main .block3 .btn.btn01 a{
	/*margin-left:-2em;*/
}
#main .block3 .btn.btn02 a{
	/*margin-left:-4em;*/
}
#main .block3 .btn.btn03 a{
	/*margin-left:-1.5em;*/
}

#main .block3 .btn.btn01{
	margin-left:0;
}

#main .block3 .rss{
	position:relative;
}

#main .block3 .rss p{
	/*font-size:0.85rem;*/
	position:absolute;
	width:85%;
	text-align:right;
	top:0;
	height: 100%;
	line-height: 2.8;
	color:#090909;
}

#wrapper.large #main .block3 .btn a{
	font-size:0.748em;
}
#wrapper.large #main .block3 .rss p{
	font-size:0.748em;
}

#main .block3 .rss a:hover p{
	color:#4e4e4e;
}

#main .block4{
	margin-bottom:2.5em;
}

#main .block4 .box{
	width:34%;
	max-width:304px;
	float:left;
	margin-right:2.65%;
	position:relative;
}

#main .block4 .column_box{
	margin-bottom:3em;
}


#main .block4 .box.column_end{
	float:right;
	margin-right:0;
	margin-left:-1em;
}

#main .block4 .box a{
	width:100%;
	height:100%;
	display:block;
}

#main .block4 .box a>img{
	display:block;
	margin-bottom:0.9em;
}

#main .block4 .box .tab_box{
	width:100%;
	margin-bottom:0.4em;
}

#main .block4 .box .tab{
	width:55%;
	max-width:120px;
	float:left;
	position:relative;
}

#main .block4 .box .tab p{
	text-align:center;
	position:absolute;
	top:0em;
	/*top:0.15rem;*/
	font-size:0.85em;
	/*font-size:0.625rem;*/
	line-height: 1.65;
	color:#fff;

}

#main .block4.safari .box .tab p{
	font-weight:bold;
}

#wrapper.large #main .block4 .box .tab p{
	font-size:0.54em;
}



#main .block4 .box .date{
	float:right;
	font-size:1.0em;
	color:#78909c;
	width:54%;
	text-align:right;
}

#main .block4 p{
	width:100%;
	color:#090909;
	font-size: 1.2em;
}

#main .block4 .box a{
	text-decoration:none !important;

}

#main .block4 .box:hover p{
	color:#888;
}

#main .block4 .box a:hover .tab p{
	color:#fff;
}
#main .block4 .box:hover a .tab p{
	color:#fff;
}

#main .block4 .box:hover .date{
	color:#9ab2bc;
}

#main .block4 .box:hover img{
	filter:alpha(opacity=70);
}



#main .block5{
	margin-bottom:3.8em;
}

#main .block5 .content_wrap.pc{
	/*background-image:url(../img/index/block5/slide_bottom_base.png);*/
	background-size:99.5% 99.5%;
	background-repeat:no-repeat;
	background-position:center;
}

#main .block5 .content_wrap.pc .swipe{
	position:absolute;
	top:0;
	width:100%;
	max-width:1330px;
	margin-left: 5px;
	padding-top:3.7%;
}

#main .block5 .content_wrap.pc .swipe-wrap>div{
	max-width:318px;
	/* margin-right:1.53%; */
}

#main .block5 .content_wrap.pc .swipe-wrap{
	-webkit-transition:-webkit-transform 0.4s ease-out;
	transition:transform 0.4s ease-out;
}

#main .block5 .content_wrap.pc .swipe-wrap.notransition{
	-webkit-transition:none;
	transition:none;
}

#main .block5 .control_left,
#main .block5 .control_right{
	width:21.1%;
	max-width:211px;
	position:absolute;
	left:0;
	top:0;
	cursor:pointer;
	-webkit-transition:left 0.3s ease-out,right 0.3s ease-out;
	transition:left,right 0.3s ease-out;
}

#main .block5 .content_wrap.sp{
	position:absolute;
	display:block;
	visibility:hidden;
}

#main .block5 .sp .swipe{
	visibility:hidden !important;
	margin-left:2%;
	margin-right:2%;
}

#main .block5 .sp .control_left>img,
#main .block5 .sp .control_right>img{
	visibility:hidden;
}

#main .block5 .sp .swipe,
#main .block5 .sp .swipe-wrap{
	overflow:visible;
}

#main .block5 .sp .swipe-wrap>div img{
	-webkit-transform:scale(0.9)
}

#main .block5 .sp .swipe{
	/*padding-left:7%;
	padding-right:7%;*/
}
#main .block5{
	background-image:url(../img/index/block5/bottom_back2_l.png);
	background-repeat:no-repeat;
	background-position:center;
}
#main .block5 .content_wrap{
	overflow: hidden;

}

#main .block5 .control_wrap{
	max-width:1300px;
	padding-left:0.95%;
	padding-right:0.95%;
	width:98%;
	left:50%;
	margin-left:-498px;
	position:absolute;
	/*z-index:1;*/
	top:0;
}

body.pc_wrap #main .block5 .control_wrap{
	width:1300px;
}

#main .block5 .control_left{
	left:-4%;
	z-index:1;
}

#main .block5 .control_right{
	left:auto;
  right:-4%;
}

/*ie8
***************************/

#main .block5.min .control_left{
	left:0%;
	z-index:1;
}

#main .block5.min .control_right{
	left:auto;right:0%;
	z-index:1;
}

#main .block5.min{
	background-image:url(../img/index/block5/bottom_back3_l.png);
	/*background-image:none;*/
}

#main .block5 .arrow_left,
#main .block5 .arrow_right{
	width:17.4%;
	max-width:28px;
	position:absolute;
	left:6.8%;
	top:41.5%;
}
#main .block5 .arrow_right{
	left:auto;right:6.8%;
}

/* slide1 */
#main .block5 .slide1{
	position:relative;
}
#main .block5 .slide1 a{
	display:block;
	left:	34.6%;
	top:39.73%;
	width: 61.6%;
	max-width:196px;
	position:absolute;
}

#main .block5 .slide1 a img{
	display:block;
	width:100%;
	height:auto;
}

#main .block5 .slide1 a.btn2{
	top:67.55%;
}
#main .block5 .sp .slide1 a{
	left:31%;
	top:42%;
}
#main .block5 .sp .slide1 a.btn2{
	top:66%;
}
#main .block5 .sp .slide1 a img{
	opacity:0;
}

#main .block5 .sp  .arrow_left,
#main .block5 .sp  .arrow_right{
	width:30%;
	max-width:161px;
	/*left:0;*/
	margin-top: 65%;
}

#main .block5 .sp.ad .slide1 a{
	left:35%;
	top:40%;
}
#main .block5 .sp.ad .slide1 a.btn2{
	top:66%;
}
#main .block5 .sp.ad .slide1 a img{
	-webkit-transform:scale(0.95);
}

/* slide2 */
#main .block5 .slide2{
	position:relative;
}
#main .block5 .slide2 a{
	display:block;
	left:	34.6%;
	top:39.73%;
	width:	61.6%;
	max-width:196px;
	position:absolute;
}

#main .block5 .slide2 a img{
	display:block;
	width:100%;
	height:auto;
}

#main .block5 .slide2 a.btn2{
	top:67.55%;
}
#main .block5 .sp .slide2 a{
	left:31%;
	top:42%;
}
#main .block5 .sp .slide2 a.btn2{
	top:66%;
}
#main .block5 .sp .slide2 a img{
	opacity:0;
}


#main .block5 .sp.ad .slide2 a{
	left:35%;
	top:40%;
}
#main .block5 .sp.ad .slide2 a.btn2{
	top:66%;
}
#main .block5 .sp.ad .slide2 a img{
	-webkit-transform:scale(0.95);
}


/* slide3 */
#main .block5 .slide3{
	position:relative;
}
#main .block5 .slide3 a{
	display:block;
	left:	45.5%;
	top:39.73%;
	width:	61.6%;
	max-width:160px;
	position:absolute;
}

#main .block5 .slide3 a img{
	display:block;
	width:100%;
	height:auto;
}

#main .block5 .slide3 a.btn2{
	top:67.55%;
}
#main .block5 .sp .slide3 a{
	left:45%;
	top:42%;
}
#main .block5 .sp .slide3 a.btn2{
	top:66%;
}
#main .block5 .sp .slide3 a img{
	opacity:0;
}


#main .block5 .sp.ad .slide3 a{
	left:45%;
	top:40%;
}
#main .block5 .sp.ad .slide3 a.btn2{
	top:66%;
}
#main .block5 .sp.ad .slide3 a img{
	-webkit-transform:scale(0.95);
}

@media screen and (max-width:1542px){
	#main .block1 .swipe-wrap a.btn_img_1,
	#main .block1 .swipe-wrap a.btn_img_2,
	#main .block1 .swipe-wrap a.btn_img_3,
	#main .block1 .swipe-wrap a.btn_img_4 {
		width: 310px;
	}
}

@media screen and (max-width:1514px){
	#main .block1 .bottomline{
		bottom:-8px;
	}
}

@media screen and (max-width:1486px){
	#main .block1 .swipe-wrap a.btn_img_1,
	#main .block1 .swipe-wrap a.btn_img_2,
	#main .block1 .swipe-wrap a.btn_img_3,
	#main .block1 .swipe-wrap a.btn_img_4 {
		width: 300px;
	}
}

@media screen and (max-width:1452px){
	#main .block1 .swipe-wrap a.btn_img_1,
	#main .block1 .swipe-wrap a.btn_img_2,
	#main .block1 .swipe-wrap a.btn_img_3,
	#main .block1 .swipe-wrap a.btn_img_4 {
		width: 295px;
	}
}

@media screen and (max-width:1478px){
	#main .block1 .bottomline{
		bottom:-10px;
	}
}

@media screen and (max-width:1456px){
	#main .block1 .bottomline{
		bottom:-12px;
	}
}

@media screen and (max-width:1425px){
	#main .block1 .bottomline{
		bottom:-14px;
	}
}

@media screen and (max-width:1418px){
	#main .block1 .swipe-wrap a.btn_img_1,
	#main .block1 .swipe-wrap a.btn_img_2,
	#main .block1 .swipe-wrap a.btn_img_3,
	#main .block1 .swipe-wrap a.btn_img_4 {
		width: 290px;
	}
}

@media screen and (max-width:1390px){
	#main .block1 .swipe-wrap a.btn_img_1,
	#main .block1 .swipe-wrap a.btn_img_2,
	#main .block1 .swipe-wrap a.btn_img_3,
	#main .block1 .swipe-wrap a.btn_img_4 {
		width: 285px;
	}

	#main .block5 {
		background-image:url(../img/index/block5/bottom_back2_m.png);
	}
	#main .block5.min {
		background-image:url(../img/index/block5/bottom_back3_m.png);
	}

	#main .block5 .control_wrap{
		max-width:1220px;
	}

	body.pc_wrap #main .block5 .control_wrap{
		width:1220px;
	}

	#main .block5 .control_left,
	#main .block5 .control_right{
		width:20.2%;
		max-width:202px;
	}
}

@media screen and (max-width:1386px){
	#main .block1 .bottomline{
		bottom:-16px;
	}
}

@media screen and (max-width:1366px){
	#main .block1 .bottomline{
		bottom:-18px;
	}

	#main .block1 .swipe-wrap a.btn_img_1,
	#main .block1 .swipe-wrap a.btn_img_2,
	#main .block1 .swipe-wrap a.btn_img_3,
	#main .block1 .swipe-wrap a.btn_img_4 {
		width: 265px;
	}
}

@media screen and (max-width:1360px){
	#main .block2 a{
		width:23.97%;
		max-width:237px;
		margin-right:1.75%;
	}

	#main .block2 p{
		font-size: 1.0em;
	}

	#main .block3 .text{
		width:30.5%;
		max-width:299px;
	}

	#main .block3 .rss{
		width:8.4%;
		max-width:83px;
		font-size: 1.0em;
	}

	#main .block3 .btns{
		width:56.94%;
		max-width:558px;
		margin-right:1.3%;
	}

	#main .block3 .btn{
		width:31.9%;
		max-width:178px;
		margin-left:2.15%;
	}

	#main .block3 .btn a{
		font-size: 1.0em;
	}

	#main .block4 .box{
		width:23.63%;
		max-width:231px;
		margin-right:1.875%;
	}

	#main .block4 .box .tab{
		width:45.9%;
		max-width:106px;
	}

	#main .block4 .box .tab p{
		font-size:0.7em;
		line-height: 1.9;
	}

	#main .block4 .box .date{
		font-size:0.857em;
	}

	#main .block4 p{
		font-size: 1.0em;
	}

	#slider {
			max-width: 1200px;
			margin-top: 0px;
	}
	#main .block1 .bottomline{
		bottom:-2px;
	}

	#main .block1 .swipe-wrap a.btn_research_overview,
	#main .block1 .swipe-wrap a.btn_learn_more {
		width: 267px;
	}

	#main .block1 .swipe-wrap a.btn_internship,
	#main .block1 .swipe-wrap a.btn_internship_top,
	#main .block1 .swipe-wrap a.btn_uehiro_tuperatupera {
		width: 358px;
	}

	#main .block1 .swipe-wrap a.btn_employmet_cira,
	#main .block1 .swipe-wrap a.btn_employmet_t-cira {
		width: 303px;
	}

	#main .block1 .swipe-wrap a.btn_img_1,
	#main .block1 .swipe-wrap a.btn_img_2,
	#main .block1 .swipe-wrap a.btn_img_3,
	#main .block1 .swipe-wrap a.btn_img_4 {
		width: 242px;
	}

	#main .block5 .control_wrap{
		max-width:980px;
	}

	body.pc_wrap #main .block5 .control_wrap{
		width:980px;
	}

	#main .block5 .content_wrap.pc .swipe {
		max-width: 980px;
		margin-left: 10px;
		padding-top:1.9%;
	}

	#main .block5 {
		background-image:url(../img/index/block5/bottom_back2.png);
	}
	#main .block5.min {
		background-image:url(../img/index/block5/bottom_back3.png);
	}

	#main .block5 .control_left,
	#main .block5 .control_right{
		width:16.25%;
		max-width:162.5px;
	}
}

@media screen and (max-width: 1160px){
  /* main_visualのbtnが3つ */
  #main .block1 .swipe-wrap a.btn2_img_1 img,
  #main .block1 .swipe-wrap a.btn2_img_2 img,
  #main .block1 .swipe-wrap a.btn2_img_3 img {
		width: 90%;
  }

  #main .block1 .swipe-wrap a.btn2_img_3 {
    right: 8%;
  }

  /* main_visualのbtnが4つ */
  #main .block1 .swipe-wrap a.btn_img_1 img,
  #main .block1 .swipe-wrap a.btn_img_2 img,
  #main .block1 .swipe-wrap a.btn_img_3 img,
  #main .block1 .swipe-wrap a.btn_img_4 img {
		width: 90%;
  }

  #main .block1 .swipe-wrap a.btn_img_1 {
    left: 7%;
  }
  #main .block1 .swipe-wrap a.btn_img_2 {
    left: 29%;
  }
  #main .block1 .swipe-wrap a.btn_img_3 {
    right: 28%;
  }
  #main .block1 .swipe-wrap a.btn_img_4 {
    right: 6%;
  }
}

@media screen and (max-width: 1060px){
  /* main_visualのbtnが3つ */
  #main .block1 .swipe-wrap a.btn2_img_1 img,
  #main .block1 .swipe-wrap a.btn2_img_2 img,
  #main .block1 .swipe-wrap a.btn2_img_3 img {
    width: 85%;
  }

  #main .block1 .swipe-wrap a.btn2_img_3 {
    right: 5%;
  }
  /* main_visualのbtnが4つ */
  #main .block1 .swipe-wrap a.btn_img_1 img,
  #main .block1 .swipe-wrap a.btn_img_2 img,
  #main .block1 .swipe-wrap a.btn_img_3 img,
  #main .block1 .swipe-wrap a.btn_img_4 img {
		width: 80%;
  }

  #main .block1 .swipe-wrap a.btn_img_1 {
    left: 5%;
  }
  #main .block1 .swipe-wrap a.btn_img_2 {
    left: 28.5%;
  }
  #main .block1 .swipe-wrap a.btn_img_3 {
    right: 24%;
  }
  #main .block1 .swipe-wrap a.btn_img_4 {
    right: 1%;
  }

}

@media screen and (max-width:1050px){
	#main .block5 .control_left{
		left:0%;
		z-index:1;
	}

	#main .block5 .control_right{
		left:auto;
    right:0%;
		z-index:1;
	}
}

